slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEPWhich

Determines which part of the spectrum is requested

### Synopsis

    typedef enum { PEP_LARGEST_MAGNITUDE=1,
                   PEP_SMALLEST_MAGNITUDE,
                   PEP_LARGEST_REAL,
                   PEP_SMALLEST_REAL,
                   PEP_LARGEST_IMAGINARY,
                   PEP_SMALLEST_IMAGINARY,
                   PEP_TARGET_MAGNITUDE,
                   PEP_TARGET_REAL,
                   PEP_TARGET_IMAGINARY,
                   PEP_ALL,
                   PEP_WHICH_USER } PEPWhich;

### See Also

PEPSetWhichEigenpairs(), PEPGetWhichEigenpairs()

Location: src/pep/../../include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/pep/examples/tutorials/ex38.c.html